@font-face {
  font-family: "Raleway";
  src: url("/fonts/Raleway-Regular.ttf");
}

@font-face {
  font-family: "Raleway-Bold";
  src: url("/fonts/Raleway-Bold.ttf");
}

@font-face {
  font-family: "Raleway-Light";
  src: url("/fonts/Raleway-Light.ttf");
}

*,
.btn {
  transition: 0.1s ease-in-out;
}
.ruler,
hr.helitehr {
  left: 50%;
  transform: translateX(-50%);
}
#about_page .abouthr,
hr.helitehr {
  background-color: var(--color-primary);
}
* {
  font-family: "Open Sans";
}
:root {
  --color-primary: #009ee1;
  --color-primary-light: #04b4ff;
  --color-primary-hover: #26beff;
  --color-primary-dark: #002c42;
  --color-secondary: #7a7a7a;
  --color-secondary-darker: #494949;
  --color-secondary-light: #8b8b8b;
  --color-secondary-hover: #9c9c9c;
  --color-bsafe: #52d0b1;
  --color-bsafe-light: #6dd7bd;
  --color-bsafe-hover: #87dfc9;
  --bg-dark: #060f16;
  --bg-button-primary: #002c42;
}
.font-raleway {
  font-family: Raleway;
}
.font-raleway-light {
  font-family: Raleway;
  font-weight: lighter;
}
.font-raleway-bold {
  font-family: Raleway;
  font-weight: bold;
}
#letoltesek h2,
.color-primary {
  color: var(--color-primary);
}
#about_page .aboutlink span,
.color-secondary,
section {
  color: var(--color-secondary);
}
.bsafe .gyik-accordion .accordion-body,
.color-secondary-darker {
  color: var(--color-secondary-darker);
}
.bsafe .gyik-accordion .accordion-body a,
.color-bsafe {
  color: var(--color-bsafe);
}
.background-primary,
.bg-primary {
  background-color: var(--color-primary) !important;
}
.bg-dark {
  background-color: var(--color-primary-dark) !important;
}
.bg-primary-dark {
  background-color: var(--color-primary-dark);
}
.bg-bsafe {
  background-color: var(--color-bsafe);
}
.bg-gradient-primary {
  background: linear-gradient(43deg, #00151f, #002c42);
}
.btn-primary {
  background-color: var(--bg-button-primary);
  border-color: var(--bg-button-primary);
}
.btn-primary:focus,
.btn-primary:hover {
  transform: scale(1.06);
  background-color: var(--color-primary-hover) !important;
  border-color: var(--color-primary-hover) !important;
}
.btn-primary:active {
  background-color: var(--color-primary-light) !important;
  border-color: var(--color-primary-hover) !important;
  transform: scale(0.89);
}
.btn-bsafe {
  background-color: var(--color-bsafe);
  border-color: var(--color-bsafe);
  color: #fff;
}
.btn-bsafe:focus,
.btn-bsafe:hover {
  transform: scale(1.06);
  background-color: var(--color-bsafe-hover) !important;
  border-color: var(--color-bsafe-hover) !important;
  color: #fff;
}
.btn-bsafe:active {
  background-color: var(--color-bsafe-light) !important;
  border-color: var(--color-bsafe-hover) !important;
  color: #fff !important;
  transform: scale(0.89);
}
.btn-bsafe.disabled {
  background-color: var(--color-secondary) !important;
  border-color: var(--color-secondary);
}
.background-bsafe {
  background-color: var(--color-bsafe) !important;
}
.border-primary {
  border-color: var(--color-primary) !important;
}
#viewport-debug {
  position: fixed;
  background-color: green;
  padding: 10px;
  z-index: 1000;
}
.ruler {
  position: absolute;
  width: 2px;
  height: 100vh;
  top: 0;
  background: #d1d1d1;
}
a,
a i {
  color: var(--color-primary);
  transition: color 250ms ease-in-out;
  text-decoration: none;
}
#about_page .aboutlink:hover,
#about_page .aboutlink:hover span,
a:hover,
a:hover i {
  color: var(--color-primary-hover);
}
hr.helitehr {
  position: relative;
  height: 5px;
  width: 40px;
  border-radius: 25px;
  max-width: 100px !important;
  opacity: 1;
  margin: 0;
  padding: 0;
}
.siteLogo {
  width: 100%;
  max-width: 200px;
  display: block;
}
#letoltesek {
  padding-top: var(--navbar-height);
}
#letoltesek .manuals .manual-img {
  max-width: 300px;
  width: 100%;
}
#letoltesek .manuals .category .title {
  color: var(--color-primary);
  font-size: 19px;
  font-family: "Raleway";
  font-weight: bold;
  margin-bottom: 0;
}
#letoltesek .manuals .category .description {
  font-size: 15px;
  font-family: "Raleway";
  font-weight: 500;
  margin-bottom: 0;
}
#letoltesek .manuals .category .links {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.bgcarousel {
  position: absolute;
  inset: 0;
  overflow: hidden;
  z-index: -1;
}
.bgcarousel .bgcarousel-img {
  object-fit: cover;
  object-position: bottom;
  width: 100%;
  height: 100%;
}
.bgcarousel .carousel-inner,
.bgcarousel .carousel-item {
  height: 100%;
}
.hipsafe-header .content {
  color: #fff;
  font-weight: 700;
  padding: 30px 10px;
  border-radius: 25px;
}
.bgcarousel-filler {
  min-height: 400px;
}
.w-fit {
  width: fit-content;
}
.hipsafe-howitworks-image {
  width: 100% !important;
  max-width: 140px;
}
.gyik-accordion,
.gyik-accordion .accordion-header,
.gyik-accordion .accordion-header button,
.gyik-accordion .accordion-item {
  background-color: transparent;
  border: unset;
  box-shadow: none;
  transition: 140ms ease-in-out;
  border-radius: unset !important;
}
.gyik-accordion .accordion-item {
  text-align: left;
}
.gyik-accordion .accordion-button.collapsed {
  color: #fff;
  border-bottom: 2px solid !important;
  border-color: #fff !important;
}
.gyik-accordion .accordion-button:not(.collapsed) {
  color: var(--color-primary-light);
  font-weight: 700;
  border-bottom: 5px solid !important;
  margin-top: 20px;
  border-color: var(--color-primary) !important;
}
.gyik-accordion .accordion-button.collapsed:hover {
  color: var(--color-primary-light);
  border-color: var(--color-primary-light) !important;
}
.gyik-accordion .accordion-button.collapsed:hover::after,
.gyik-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230082c3'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.gyik-accordion .accordion-button.collapsed::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.gyik-accordion {
  padding-top: 20px;
  padding-bottom: 25px;
}
.gyik-accordion .accordion-body {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}
.gyik-accordion .accordion-body a {
  font-weight: 700;
}
.bsafe .gyik-accordion .accordion-body a:hover {
  color: var(--color-bsafe-hover);
}
.bsafe .gyik-accordion .accordion-button.collapsed {
  color: #000;
  border-color: var(--color-bsafe) !important;
}
.bsafe .gyik-accordion .accordion-button:not(.collapsed) {
  color: var(--color-bsafe-light);
  border-color: transparent !important;
}
.bsafe .gyik-accordion .accordion-button.collapsed:hover {
  color: var(--color-bsafe-hover);
  border-color: var(--color-bsafe) !important;
}
.bsafe .gyik-accordion .accordion-button.collapsed:hover::after,
.bsafe .gyik-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2352D0B1'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.bsafe .gyik-accordion .accordion-button.collapsed::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.lazyload,
.lazyloading {
  opacity: 0;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 0.3s;
}
.bsafe-workimg {
  width: 100%;
  max-width: 250px;
}
#about_page p {
  margin-bottom: 1px;
}
#about_page .abouthr {
  height: 3px;
  margin-top: auto;
  margin-bottom: 0;
  opacity: 1;
  width: 100%;
}
#about_page .aboutlink {
  font-size: 15px;
}
#about_page .aboutlink i {
  font-size: 17px;
  margin-right: 2px;
}
#howitsmade_page .videobanner_wrapper {
  position: relative;
  display: flex;
  min-height: 200px;
}
#howitsmade_page .videobanner_wrapper video {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#howitsmade_page .videobanner_wrapper .overlay {
  background-image: url("/assets/media/home/overlay.png");
  background-size: cover;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
.banner,
.banner .content {
  position: relative;
}
#howitsmade_page .videobanner_wrapper .title {
  color: var(--color-primary);
  position: relative;
}
#howitsmade_page .header {
  border-radius: 20px 20px 0 0;
  text-align: center;
  background-color: var(--color-primary-dark);
  color: #fff;
  font-weight: 700;
}
#howitsmade_page .imgWrapper {
  max-height: 250px;
  overflow: hidden;
  border-radius: 0 0 25px 25px;
}
#howitsmade_page img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#howitsmade_page p {
  font-size: 15px;
  padding: 15px;
}
#partnerek .partnerList a {
  display: flex;
}
#partnerek .partnerList img.partner {
  width: 130px;
  margin: auto;
  object-fit: contain;
}
.banner {
  overflow: hidden;
  padding: 150px 10px;
}
.banner.hover:hover img {
  transform: scale(1.1);
}
.banner img {
  transition: transform 250ms ease-in-out;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
